Bug 359596 (TROG.)

Toolbars not there after download went as should. Yahoo Antispy downloaded o.k. but keeps telling me to upgrade!.

RESOLVED INCOMPLETE

Status

()

Firefox
General
RESOLVED INCOMPLETE
12 years ago
8 years ago

People

(Reporter: DIANA ADAMEK, Unassigned)

Tracking

2.0 Branch
x86
Windows XP
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

12 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1) Gecko/20061010 Firefox/2.0
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1) Gecko/20061010 Firefox/2.0



       I changed from IE7 as this version of IE was causing a lot of problems, I dissabeled IE7 & downloaded Mozilla Suite & Mozilla Firefox.
The problem is even though Big Fish Tool Bar downloaded O.K.It is not in "View Tool bars." 
Yahoo Anti-Spy for Fire Fox downloads o.k. but when I go to use it it keeps telling me I need to upgrade, I have uninstalled it & downloaded it so many times, it's driving me insane, yet on IE7 it worked o.k. ( It seems to be going round in a loop.)

Reproducible: Always

Steps to Reproduce:
1.Big Fish Tool Bar. Download.
2.Install.
3.It's not there, yet it is in Programs!
1. Yahoo Anti Spy Download for Firefox.
2. Downloads o.k.Instales o.k.
3. won't work, keeps telling me I need to upgrade, no matter how many times I wipe it & reinstall it!!




Actual Results:  
Big Fish Tool Bar, not there, yet it is in programs.
Yahoo Anti Spy, is there, won't work, keeps telling me to upgrade to new version it also is in programs.
These two items I have used for years, first with Internet Exp., then with IE7.

Expected Results:  
I expected the programs both to work!


Worked correctly??
(Reporter)

Updated

12 years ago
Alias: TROG.
Can you reproduce with Firefox v2.0.0.14 ?
Assignee: general → nobody
Component: General → General
Product: Mozilla Application Suite → Firefox
QA Contact: general → general
Version: unspecified → 2.0 Branch
This bug was reported on Firefox 2.x or older, which is no longer supported and will not be receiving any more updates. I strongly suggest that you update to Firefox 3.6.3 or later, update your plugins (flash, adobe, etc.), and retest in a new profile. If you still see the issue with the updated Firefox, please post here. Otherwise, please close as RESOLVED > WORKSFORME
http://www.mozilla.com
http://support.mozilla.com/kb/Managing+profiles
http://support.mozilla.com/kb/Safe+mode
No reply, INCOMPLETE. Please retest with Firefox 3.6.x or later and a new profile (http://support.mozilla.com/kb/Managing+profiles). If you continue to see this issue with the newest firefox and a new profile, then please comment on this bug.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.